Installation issue.

Tech support and suggestions forum. If you only have a basic question on how to get started, please use the "newbies" forum in the community section.

Moderator: joepal

Installation issue.

Postby theblackhermit » Tue May 20, 2008 7:40 pm

During the ./configure part of the mhgui compile I receive the following error.

* Abort!
* You need support for GLU in mhgui!


What am i doing wrong?
theblackhermit
 
Posts: 16
Joined: Tue May 20, 2008 7:37 pm

Re: Installation issue.

Postby theblackhermit » Wed May 21, 2008 7:47 pm

Anyone?

I am using 64 bit Debian.
theblackhermit
 
Posts: 16
Joined: Tue May 20, 2008 7:37 pm

Re: Installation issue.

Postby theblackhermit » Fri May 23, 2008 1:42 pm

Wow. No replies. Even from the devs?
theblackhermit
 
Posts: 16
Joined: Tue May 20, 2008 7:37 pm

Re: Installation issue.

Postby theblackhermit » Wed May 28, 2008 4:50 pm

I would really love to use this software but I cannot believe how long this post has been ignored.
107 views and no one has made a comment.

I would be more expecting of this behavior were it posted in the General catagory or any forum supposedly supported by Microsoft or some such Big Name but to have this happen here in a forum I was informed cared a great deal about its software and its users is disheartening at best.


Very very disappointed user here.
theblackhermit
 
Posts: 16
Joined: Tue May 20, 2008 7:37 pm

Re: Installation issue.

Postby Manuel » Tue Jun 03, 2008 10:54 am

Because you sent me a personal message titled "Ignored User Becoming Disgruntled. ", I'm forced to reply.

Actually I'm working 6 hours/day (over my normal 8 hours of "real work") on *new* (from scratch) MakeHuman, python based, extensible etc etc, and
I compile it under (mainly) ubuntu and (then) windows.

On the contrary, the version 0.9.1rc was developed mainly under windows (by C++ coders), and then ported by maintainers (again, C++ coders) in linux.
So 0.9.1rc (differently from actual one we are re-developing), has various dependencies and require a complex step by step compilation, and I've compiled it only in windows, so, the only reason (in my case) I don't reply you, is ...I can't.

You should be replied by Debian users, so a pm to me is perfectly useless.

Regards,

Manuel
Manuel
 

Re: Installation issue.

Postby joepal » Wed Jun 04, 2008 11:23 am

theblackhermit wrote:During the ./configure part of the mhgui compile I receive the following error.

* Abort!
* You need support for GLU in mhgui!


What am i doing wrong?


Seems to me you're missing "GLU" in mhgui. :)

GLU is provided by "glut" or "freeglut". Install either and recompile from start. You might have to get the "-dev" packages for those and for opengl too.

http://packages.debian.org/source/sarge/freeglut
Joel Palmius (LinkedIn)
MakeHuman Infrastructure Manager
http://www.palmius.com/joel
joepal
 
Posts: 3900
Joined: Wed Jun 04, 2008 11:20 am

Re: Installation issue.

Postby lostincyberspace » Thu Jun 12, 2008 10:28 pm

I am having the same problem I have tried every available version of glu I could find so far and it has exited out every time.
lostincyberspace
 
Posts: 1
Joined: Thu Jun 12, 2008 10:21 pm

Re: Installation issue.

Postby blenderfan » Fri Jun 13, 2008 9:42 am

i was having the same problem and this thread helped me. hope it helps you. http://ubuntuforums.org/showthread.php?t=333615
the post that helped me was #23 by snifi posted on august 10, 2007.
blenderfan
 
Posts: 1
Joined: Fri Jun 13, 2008 9:30 am


Return to Bugs, problems and feature requests

Who is online

Users browsing this forum: No registered users and 1 guest

cron